? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_CCSM4_Amon_historical_r1i1p1_hus_2000-2004.nc
: alias: CMIP5_CCSM4
  dataset: CCSM4
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_CCSM4_Amon_historical_r1i1p1_hus_2000-2004.nc
  frequency: mon
  institute:
  - NCAR
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r1i1p1_hus_2000-2004.nc
: alias: CMIP5_NorESM1-M_r1i1p1
  dataset: NorESM1-M
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r1i1p1_hus_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r2i1p1_hus_2000-2004.nc
: alias: CMIP5_NorESM1-M_r2i1p1
  dataset: NorESM1-M
  diagnostic: hus400
  end_year: 2004
  ensemble: r2i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r2i1p1_hus_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r3i1p1_hus_2000-2004.nc
: alias: CMIP5_NorESM1-M_r3i1p1
  dataset: NorESM1-M
  diagnostic: hus400
  end_year: 2004
  ensemble: r3i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-M_Amon_historical_r3i1p1_hus_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP5
  recipe_dataset_index: 1
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_hus_2000-2004.nc
: alias: CMIP5_NorESM1-ME
  dataset: NorESM1-ME
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_hus_2000-2004.nc
  frequency: mon
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP5
  recipe_dataset_index: 2
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_CESM2_Amon_historical_r1i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_CESM2
  dataset: CESM2
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_CESM2_Amon_historical_r1i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCAR
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 3
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r2i1p1f1
  dataset: NorESM2-LM
  diagnostic: hus400
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r3i1p1f1
  dataset: NorESM2-LM
  diagnostic: hus400
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM_r1i1p1f1
  dataset: NorESM2-LM
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 4
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r2i1p1f1
  dataset: NorESM2-MM
  diagnostic: hus400
  end_year: 2004
  ensemble: r2i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r3i1p1f1
  dataset: NorESM2-MM
  diagnostic: hus400
  end_year: 2004
  ensemble: r3i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_hus_2000-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-MM_r1i1p1f1
  dataset: NorESM2-MM
  diagnostic: hus400
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_hus_2000-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: CMIP6
  recipe_dataset_index: 5
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/OBS6_ERA-Interim_reanaly_1_Amon_hus_2000-2004.nc
: alias: OBS6
  dataset: ERA-Interim
  diagnostic: hus400
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/OBS6_ERA-Interim_reanaly_1_Amon_hus_2000-2004.nc
  frequency: mon
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  project: OBS6
  recipe_dataset_index: 6
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  tier: 3
  type: reanaly
  units: '1'
  variable_group: hus
  version: 1
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/MultiModelMean_Amon_hus_2000-2004.nc
: alias: MultiModelMean
  dataset: MultiModelMean
  diagnostic: hus400
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/MultiModelMean_Amon_hus_2000-2004.nc
  frequency: mon
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
? /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/MultiModelMedian_Amon_hus_2000-2004.nc
: alias: MultiModelMedian
  dataset: MultiModelMedian
  diagnostic: hus400
  end_year: 2004
  filename: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/hus400/hus/MultiModelMedian_Amon_hus_2000-2004.nc
  frequency: mon
  long_name: Specific Humidity
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: pp400
  reference_dataset: ERA-Interim
  short_name: hus
  standard_name: specific_humidity
  start_year: 2000
  units: '1'
  variable_group: hus
